@charset "utf-8";

/* box-sizing */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}

/*-----------------------------------------------------
1px = 7.608%;
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/

em{font-weight:bold;}

/*------------------------------------------------------------ margin*/

.mgnAuto{margin:auto!important;}
.mgn0	{margin:0!important;}
.mgn3	{margin:3px!important;}
.mgn5	{margin:5px!important;}
.mgn10	{margin:10px!important;}
.mgn15	{margin:15px!important;}
.mgn20	{margin:20px!important;}
.mgn25	{margin:25px!important;}
.mgn30	{margin:30px!important;}
.mgn35	{margin:35px!important;}
.mgn40	{margin:40px!important;}
.mgn45	{margin:45px!important;}
.mgn50	{margin:50px!important;}
/*top*/
.mt0	{margin-top:0!important;}
.mt3	{margin-top:3px!important;}
.mt5	{margin-top:5px!important;}
.mt10	{margin-top:10px!important;}
.mt15	{margin-top:15px!important;}
.mt20	{margin-top:20px!important;}
.mt25	{margin-top:25px!important;}
.mt30	{margin-top:30px!important;}
.mt35	{margin-top:35px!important;}
.mt40	{margin-top:40px!important;}
.mt45	{margin-top:45px!important;}
.mt50	{margin-top:50px!important;}
/*right*/
.mr0	{margin-right:0!important;}
.mr3	{margin-right:3px!important;}
.mr5	{margin-right:5px!important;}
.mr10	{margin-right:10px!important;}
.mr15	{margin-right:15px!important;}
.mr20	{margin-right:20px!important;}
.mr25	{margin-right:25px!important;}
.mr30	{margin-right:30px!important;}
.mr35	{margin-right:35px!important;}
.mr40	{margin-right:40px!important;}
.mr45	{margin-right:45px!important;}
.mr50	{margin-right:50px!important;}
/*bottom*/
.mb0	{margin-bottom:0!important;}
.mb3	{margin-bottom:3px!important;}
.mb5	{margin-bottom:5px!important;}
.mb10	{margin-bottom:10px!important;}
.mb15	{margin-bottom:15px!important;}
.mb20	{margin-bottom:20px!important;}
.mb25	{margin-bottom:25px!important;}
.mb30	{margin-bottom:30px!important;}
.mb35	{margin-bottom:35px!important;}
.mb40	{margin-bottom:40px!important;}
.mb45	{margin-bottom:45px!important;}
.mb50	{margin-bottom:50px!important;}
.mb60	{margin-bottom:60px!important;}
/*left*/
.ml0	{margin-left:0!important;}
.ml3	{margin-left:3px!important;}
.ml5	{margin-left:5px!important;}
.ml10	{margin-left:10px!important;}
.ml15	{margin-left:15px!important;}
.ml20	{margin-left:20px!important;}
.ml25	{margin-left:25px!important;}
.ml30	{margin-left:30px!important;}
.ml35	{margin-left:35px!important;}
.ml40	{margin-left:40px!important;}
.ml45	{margin-left:45px!important;}
.ml50	{margin-left:50px!important;}
/*top-bottom*/
.mtb0	{margin-top:0!important;margin-bottom:0!important;}
.mtb3	{margin-top:3px!important;margin-bottom:3px!important;}
.mtb5	{margin-top:5px!important;margin-bottom:5px!important;}
.mtb10	{margin-top:10px!important;margin-bottom:10px!important;}
.mtb15	{margin-top:15px!important;margin-bottom:15px!important;}
.mtb20	{margin-top:20px!important;margin-bottom:20px!important;}
.mtb25	{margin-top:25px!important;margin-bottom:25px!important;}
.mtb30	{margin-top:30px!important;margin-bottom:30px!important;}
.mtb35	{margin-top:35px!important;margin-bottom:35px!important;}
.mtb40	{margin-top:40px!important;margin-bottom:40px!important;}
.mtb45	{margin-top:45px!important;margin-bottom:45px!important;}
.mtb50	{margin-top:50px!important;margin-bottom:50px!important;}
/*left-right*/
.mlr0	{margin-left:0!important;margin-right:0!important;}
.mlr3	{margin-left:3px!important;margin-right:3px!important;}
.mlr5	{margin-left:5px!important;margin-right:5px!important;}
.mlr10	{margin-left:10px!important;margin-right:10px!important;}
.mlr15	{margin-left:15px!important;margin-right:15px!important;}
.mlr20	{margin-left:20px!important;margin-right:20px!important;}
.mlr25	{margin-left:25px!important;margin-right:25px!important;}
.mlr30	{margin-left:30px!important;margin-right:30px!important;}
.mlr35	{margin-left:35px!important;margin-right:35px!important;}
.mlr40	{margin-left:40px!important;margin-right:40px!important;}
.mlr45	{margin-left:45px!important;margin-right:45px!important;}
.mlr50	{margin-left:50px!important;margin-right:50px!important;}

/*------------------------------------------------------------ padding*/

.pdd0	{padding:0!important;}
.pdd3	{padding:3px!important;}
.pdd5	{padding:5px!important;}
.pdd10	{padding:10px!important;}
.pdd15	{padding:15px!important;}
.pdd20	{padding:20px!important;}
.pdd25	{padding:25px!important;}
.pdd30	{padding:30px!important;}
.pdd35	{padding:35px!important;}
.pdd40	{padding:40px!important;}
.pdd45	{padding:45px!important;}
.pdd50	{padding:50px!important;}
/*top*/
.pt0	{padding-top:0!important;}
.pt3	{padding-top:3px!important;}
.pt5	{padding-top:5px!important;}
.pt10	{padding-top:10px!important;}
.pt15	{padding-top:15px!important;}
.pt20	{padding-top:20px!important;}
.pt25	{padding-top:25px!important;}
.pt30	{padding-top:30px!important;}
.pt35	{padding-top:35px!important;}
.pt40	{padding-top:40px!important;}
.pt45	{padding-top:45px!important;}
.pt50	{padding-top:50px!important;}
/*right*/
.pr0	{padding-right:0!important;}
.pr3	{padding-right:3px!important;}
.pr5	{padding-right:5px!important;}
.pr10	{padding-right:10px!important;}
.pr15	{padding-right:15px!important;}
.pr20	{padding-right:20px!important;}
.pr25	{padding-right:25px!important;}
.pr30	{padding-right:30px!important;}
.pr35	{padding-right:35px!important;}
.pr40	{padding-right:40px!important;}
.pr45	{padding-right:45px!important;}
.pr50	{padding-right:50px!important;}
/*bottom*/
.pb0	{padding-bottom:0!important;}
.pb3	{padding-bottom:3px!important;}
.pb5	{padding-bottom:5px!important;}
.pb10	{padding-bottom:10px!important;}
.pb15	{padding-bottom:15px!important;}
.pb20	{padding-bottom:20px!important;}
.pb25	{padding-bottom:25px!important;}
.pb30	{padding-bottom:30px!important;}
.pb35	{padding-bottom:35px!important;}
.pb40	{padding-bottom:40px!important;}
.pb45	{padding-bottom:45px!important;}
.pb50	{padding-bottom:50px!important;}
/*left*/
.pl0	{padding-left:0!important;}
.pl3	{padding-left:3px!important;}
.pl5	{padding-left:5px!important;}
.pl10	{padding-left:10px!important;}
.pl15	{padding-left:15px!important;}
.pl20	{padding-left:20px!important;}
.pl25	{padding-left:25px!important;}
.pl30	{padding-left:30px!important;}
.pl35	{padding-left:35px!important;}
.pl40	{padding-left:40px!important;}
.pl45	{padding-left:45px!important;}
.pl50	{padding-left:50px!important;}
/*top-bottom*/
.ptb0	{padding-top:0!important;padding-bottom:0!important;}
.ptb3	{padding-top:3px!important;padding-bottom:3px!important;}
.ptb5	{padding-top:5px!important;padding-bottom:5px!important;}
.ptb10	{padding-top:10px!important;padding-bottom:10px!important;}
.ptb15	{padding-top:15px!important;padding-bottom:15px!important;}
.ptb20	{padding-top:20px!important;padding-bottom:20px!important;}
.ptb25	{padding-top:25px!important;padding-bottom:25px!important;}
.ptb30	{padding-top:30px!important;padding-bottom:30px!important;}
.ptb35	{padding-top:35px!important;padding-bottom:35px!important;}
.ptb40	{padding-top:40px!important;padding-bottom:40px!important;}
.ptb45	{padding-top:45px!important;padding-bottom:45px!important;}
.ptb50	{padding-top:50px!important;padding-bottom:50px!important;}
/*left-right*/
.plr0	{padding-left:0!important;padding-right:0!important;}
.plr3	{padding-left:3px!important;padding-right:3px!important;}
.plr5	{padding-left:5px!important;padding-right:5px!important;}
.plr10	{padding-left:10px!important;padding-right:10px!important;}
.plr15	{padding-left:15px!important;padding-right:15px!important;}
.plr20	{padding-left:20px!important;padding-right:20px!important;}
.plr25	{padding-left:25px!important;padding-right:25px!important;}
.plr30	{padding-left:30px!important;padding-right:30px!important;}
.plr35	{padding-left:35px!important;padding-right:35px!important;}
.plr40	{padding-left:40px!important;padding-right:40px!important;}
.plr45	{padding-left:45px!important;padding-right:45px!important;}
.plr50	{padding-left:50px!important;padding-right:50px!important;}

/*------------------------------------------------------------ font*/

.fs1	{font-size:1px!important;}
.fs2	{font-size:2px!important;}
.fs3	{font-size:3px!important;}
.fs4	{font-size:4px!important;}
.fs5	{font-size:5px!important;}
.fs6	{font-size:6px!important;}
.fs7	{font-size:7px!important;}
.fs8	{font-size:8px!important;}
.fs9	{font-size:9px!important;}
.fs10	{font-size:10px!important;}
.fs11	{font-size:11px!important;}
.fs12	{font-size:12px!important;}
.fs13	{font-size:13px!important;}
.fs14	{font-size:14px!important;}
.fs15	{font-size:15px!important;}
.fs16	{font-size:16px!important;}
.fs17	{font-size:17px!important;}
.fs18	{font-size:18px!important;}
.fs19	{font-size:19px!important;}
.fs20	{font-size:20px!important;}
.fs21	{font-size:21px!important;}
.fs22	{font-size:22px!important;}
.fs23	{font-size:23px!important;}
.fs24	{font-size:24px!important;}
.fs25	{font-size:25px!important;}
.fs26	{font-size:26px!important;}
.fs27	{font-size:27px!important;}
.fs28	{font-size:28px!important;}
.fs29	{font-size:29px!important;}
.fs30	{font-size:30px!important;}
.fs31	{font-size:31px!important;}
.fs32	{font-size:32px!important;}
.fs33	{font-size:33px!important;}
.fs34	{font-size:34px!important;}
.fs35	{font-size:35px!important;}
.fs36	{font-size:36px!important;}
.fs37	{font-size:37px!important;}
.fs38	{font-size:38px!important;}
.fs39	{font-size:39px!important;}
.fs40	{font-size:40px!important;}
.fs41	{font-size:41px!important;}
.fs42	{font-size:42px!important;}
.fs43	{font-size:43px!important;}
.fs44	{font-size:44px!important;}
.fs45	{font-size:45px!important;}
.fs46	{font-size:46px!important;}
.fs47	{font-size:47px!important;}
.fs48	{font-size:48px!important;}
.fs49	{font-size:49px!important;}
.fs50	{font-size:50px!important;}

.fs0\.1em	{font-size:0.1rem!important;}
.fs0\.2em	{font-size:0.2rem!important;}
.fs0\.3em	{font-size:0.3rem!important;}
.fs0\.4em	{font-size:0.4rem!important;}
.fs0\.5em	{font-size:0.5rem!important;}
.fs0\.6em	{font-size:0.6rem!important;}
.fs0\.7em	{font-size:0.7rem!important;}
.fs0\.8em	{font-size:0.8rem!important;}
.fs0\.9em	{font-size:0.9rem!important;}
.fs1em		{font-size:1rem!important;}
.fs1\.1em	{font-size:1.1rem!important;}
.fs1\.2em	{font-size:1.2rem!important;}
.fs1\.3em	{font-size:1.3rem!important;}
.fs1\.4em	{font-size:1.4rem!important;}
.fs1\.5em	{font-size:1.5rem!important;}
.fs1\.6em	{font-size:1.6rem!important;}
.fs1\.7em	{font-size:1.7rem!important;}
.fs1\.8em	{font-size:1.8rem!important;}
.fs1\.9em	{font-size:1.9rem!important;}
.fs2em		{font-size:2rem!important;}
.fs2\.1em	{font-size:2.1rem!important;}
.fs2\.2em	{font-size:2.2rem!important;}
.fs2\.3em	{font-size:2.3rem!important;}
.fs2\.4em	{font-size:2.4rem!important;}
.fs2\.5em	{font-size:2.5rem!important;}
.fs2\.6em	{font-size:2.6rem!important;}
.fs2\.7em	{font-size:2.7rem!important;}
.fs2\.8em	{font-size:2.8rem!important;}
.fs2\.9em	{font-size:2.9rem!important;}
.fs3em		{font-size:3rem!important;}
.fs3\.1em	{font-size:3.1rem!important;}
.fs3\.2em	{font-size:3.2rem!important;}
.fs3\.3em	{font-size:3.3rem!important;}
.fs3\.4em	{font-size:3.4rem!important;}
.fs3\.5em	{font-size:3.5rem!important;}
.fs3\.6em	{font-size:3.6rem!important;}
.fs3\.7em	{font-size:3.7rem!important;}
.fs3\.8em	{font-size:3.8rem!important;}
.fs3\.9em	{font-size:3.9rem!important;}
.fs4em		{font-size:4rem!important;}
.fs4\.1em	{font-size:4.1rem!important;}
.fs4\.2em	{font-size:4.2rem!important;}
.fs4\.3em	{font-size:4.3rem!important;}
.fs4\.4em	{font-size:4.4rem!important;}
.fs4\.5em	{font-size:4.5rem!important;}
.fs4\.6em	{font-size:4.6rem!important;}
.fs4\.7em	{font-size:4.7rem!important;}
.fs4\.8em	{font-size:4.8rem!important;}
.fs4\.9em	{font-size:4.9rem!important;}
.fs5em		{font-size:5rem!important;}
.fs5\.1em	{font-size:5.1rem!important;}
.fs5\.2em	{font-size:5.2rem!important;}
.fs5\.3em	{font-size:5.3rem!important;}
.fs5\.4em	{font-size:5.4rem!important;}
.fs5\.5em	{font-size:5.5rem!important;}
.fs5\.6em	{font-size:5.6rem!important;}
.fs5\.7em	{font-size:5.7rem!important;}
.fs5\.8em	{font-size:5.8rem!important;}
.fs5\.9em	{font-size:5.9rem!important;}

.fs100per{font-size:100%!important;}
.fs95per{font-size:95%!important;}
.fs90per{font-size:90%!important;}
.fs85per{font-size:85%!important;}
.fs80per{font-size:80%!important;}
.fs75per{font-size:75%!important;}
.fs70per{font-size:70%!important;}
.fs65per{font-size:65%!important;}
.fs60per{font-size:60%!important;}
.fs55per{font-size:55%!important;}
.fs50per{font-size:50%!important;}
.fs45per{font-size:45%!important;}
.fs40per{font-size:40%!important;}
.fs35per{font-size:35%!important;}
.fs30per{font-size:30%!important;}
.fs33per{font-size:33%!important;}
.fs25per{font-size:25%!important;}
.fs20per{font-size:20%!important;}
.fs15per{font-size:15%!important;}
.fs10per{font-size:10%!important;}

/*------------------------------------------------------------ width*/

.w100per{width:100%!important;}
.w95per{width:95%!important;}
.w90per{width:90%!important;}
.w85per{width:85%!important;}
.w80per{width:80%!important;}
.w75per{width:75%!important;}
.w70per{width:70%!important;}
.w65per{width:65%!important;}
.w60per{width:60%!important;}
.w55per{width:55%!important;}
.w50per{width:50%!important;}
.w45per{width:45%!important;}
.w40per{width:40%!important;}
.w35per{width:35%!important;}
.w30per{width:30%!important;}
.w33per{width:33%!important;}
.w25per{width:25%!important;}
.w20per{width:20%!important;}
.w15per{width:15%!important;}
.w10per{width:10%!important;}

.w10{width:10px!important;}
.w15{width:15px!important;}
.w20{width:20px!important;}
.w25{width:25px!important;}
.w30{width:30px!important;}
.w35{width:35px!important;}
.w40{width:40px!important;}
.w45{width:45px!important;}
.w50{width:50px!important;}
.w55{width:55px!important;}
.w60{width:60px!important;}
.w65{width:65px!important;}
.w70{width:70px!important;}
.w75{width:75px!important;}
.w80{width:80px!important;}
.w85{width:85px!important;}
.w90{width:90px!important;}
.w95{width:95px!important;}
.w100{width:100px!important;}
.w105{width:105px!important;}
.w110{width:110px!important;}
.w115{width:115px!important;}
.w120{width:120px!important;}
.w125{width:125px!important;}
.w130{width:130px!important;}
.w135{width:135px!important;}
.w140{width:140px!important;}
.w145{width:145px!important;}
.w150{width:150px!important;}
.w155{width:155px!important;}
.w160{width:160px!important;}
.w165{width:165px!important;}
.w170{width:170px!important;}
.w175{width:175px!important;}
.w180{width:180px!important;}
.w185{width:185px!important;}
.w190{width:190px!important;}
.w195{width:195px!important;}
.w200{width:200px!important;}

/*------------------------------------------------------------ height*/

.h10{height:10px!important;}
.h15{height:15px!important;}
.h20{height:20px!important;}
.h25{height:25px!important;}
.h30{height:30px!important;}
.h35{height:35px!important;}
.h40{height:40px!important;}
.h45{height:45px!important;}
.h50{height:50px!important;}
.h55{height:55px!important;}
.h60{height:60px!important;}
.h65{height:65px!important;}
.h70{height:70px!important;}
.h75{height:75px!important;}
.h80{height:80px!important;}
.h85{height:85px!important;}
.h90{height:90px!important;}
.h95{height:95px!important;}
.h100{height:100px!important;}
.h105{height:105px!important;}
.h110{height:110px!important;}
.h115{height:115px!important;}
.h120{height:120px!important;}
.h125{height:125px!important;}
.h130{height:130px!important;}
.h135{height:135px!important;}
.h140{height:140px!important;}
.h145{height:145px!important;}
.h150{height:150px!important;}
.h155{height:155px!important;}
.h160{height:160px!important;}
.h165{height:165px!important;}
.h170{height:170px!important;}
.h175{height:175px!important;}
.h180{height:180px!important;}
.h185{height:185px!important;}
.h190{height:190px!important;}
.h195{height:195px!important;}
.h200{height:200px!important;}

/*------------------------------------------------------------ Float*/

.fltL{float:left !important;display:inline !important;}
.fltR{float:right !important;display:inline !important;}
.flL{float:left !important;display:inline !important;}
.flR{float:right !important;display:inline !important;}
.clear {clear:both !important;}
.cb {clear:both !important;}

/*------------------------------------------------------------ Display*/

.dpBlock{display:block !important;}
.dpInline{display:inline !important;}
.dpInlineBlock{display:inline-block !important;
	/display:inline !important;
	/zoom:1 !important;
}
.dpTable{display:table;width:100%;}
.dpTable > *{display:table-cell !important;}
	.vaTop{vertical-align:top!important;}
	.vaMiddle{vertical-align:middle!important;}
	.vaBottom{vertical-align:bottom!important;}
	.vaT{vertical-align:top!important;}
	.vaM{vertical-align:middle!important;}
	.vaB{vertical-align:bottom!important;}
.dpFlex{
	display:-webkit-flex;
	-webkit-align-items:center;
	-webkit-justify-content:center;
	display:flex !important;
	align-items:center !important;
	justify-content:center !important;
}

/*------------------------------------------------------------ Text*/

.lh18{line-height:1.8 !important;}
.lh15{line-height:1.5 !important;}
.lh13{line-height:1.3 !important;}
.lh1\.8{line-height:1.8 !important;}
.lh1\.5{line-height:1.5 !important;}
.lh1\.3{line-height:1.3 !important;}
.txaL	{text-align:left !important;}
.txaC	{text-align:center !important;}
.txaR	{text-align:right !important;}
.bold	{font-weight:bold !important;}
.mincho {font-family:'游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','メイリオ',Meiryo,serif;}

/*------------------------------------------------------------ etc*/

.hover:hover{opacity:0.8;}
.center{margin:auto !important;}

/* border */
.borderNo	{border:none !important;}
.noBorder	{border:none !important;}
/* background */
.bgcolorNo	{background:none !important;}
.noBgcolor	{background:none !important;}
/* shadow */
.shadowNo	{box-shadow:none !important;}
.noShadow	{box-shadow:none !important;}
/* white-space */
.nowrap		{white-space:nowrap !important;}
.noWrap		{white-space:nowrap !important;}
/* display */
.hide		{display:none !important;}
.showNo		{display:none !important;}

/*------------------------------------------------------------ bg*/

.bgWhite		{background:#ffffff !important;}
.bgBlock		{background:#000000 !important;}
.bgGray			{background:#aaaaaa !important;}
.bgYellow		{background:#dfa64b !important;}
.bgRed			{background:#bb0000 !important;}
.bgShu			{background:#fd502d !important;}
.bgGreen		{background:#006e2e !important;}
.bgGreen_light	{background:#8fc400 !important;}
.bgOrange		{background:#ff670f !important;}
.bgBrown_light	{background:#d89c3c !important;}
.bgPurple		{background:#7c83b1 !important;}
.bgNavy			{background:#1e5799 !important;}
.bgSky			{background:#189fde !important;}

/*-----------------------------------黄*/
.bggYellow{
background: #dfa64b;
background: linear-gradient(to bottom,  #dfa64b 0%,#de9f18 100%);
}
/*-----------------------------------青*/
.bggNavy{
background: #1e5799;
background: linear-gradient(to bottom,  #2372b2 0%,#1e5799 100%);
}
.bggSky{
background: #189fde;
background: linear-gradient(to bottom,  #4bbadf 0%,#189fde 100%);
}
/*-----------------------------------赤*/
.bggRed_dark{
background: #bb0000;
background: linear-gradient(to bottom,  #cc1111 0%,#bb0000 100%);
}
.bggShu{
background: #fd502d;
background: linear-gradient(to bottom,  #fd7a6b 0%,#fd502d 100%);
}
.bggRed_eiyo{
background: #fd6d51;
background: linear-gradient(to bottom,  #fd9185 0%,#fd6d51 100%);
}
/*-----------------------------------緑*/
.bggGreen{
background: #006e2e;
background: linear-gradient(to bottom,  #00820f 0%,#006e2e 100%);
}
.bggGreen_light{
background: #a0c143;
background: linear-gradient(to bottom,  #a0c143 0%,#8fc400 100%);
}
/*-----------------------------------橙*/
.bggOrange{
background: #ff670f;
background: linear-gradient(to bottom,  #ff9151 0%,#ff670f 100%);
}
/*-----------------------------------茶*/
.bggBrown_light{
background: #d89c3c;
background: linear-gradient(to bottom,  #d6a762 0%,#d89c3c 100%);
}
/*-----------------------------------紫*/
.bggPurple{
background: #8389af;
background: linear-gradient(to bottom,  #8389af 1%,#7c83b1 100%);
}

/*------------------------------------------------------------ list*/

.list{margin-left:20px;}
.list.normal{list-style-type:disc !important;}
.list.number{list-style-type:decimal !important;}
/* list_kome */
.list.kome > li{position:relative;padding-left:1.5em !important;}
.list.kome > li:before{content:'※';margin-left:-1.5em;position:absolute !important;}
.list.kome > li.fcRed:before{color:#ff0000 !important;}
/* list_maru */
.list.maru > li{position:relative;padding-left:1.5em !important;}
.list.maru > li:before{content:'●';margin-left:-1.5em;position:absolute !important;}
.list.maru > li.fcRed:before{color:#ff0000 !important;}
/* list_dot */
.list.dot > li{position:relative;padding-left:1.5em !important;}
.list.dot > li:before{content:'・';margin-left:-1.5em;position:absolute !important;}
.list.dot > li.fcRed:before{color:#ff0000 !important;}
/* list_komeNumber */
.list.komeNumber > li{position:relative;padding-left:2em !important;}
.list.komeNumber > li:before{margin-left:-2em;position:absolute !important;}
.list.komeNumber > li.num01:before{content:'※1' !important;}
.list.komeNumber > li.num02:before{content:'※2' !important;}
.list.komeNumber > li.num03:before{content:'※3' !important;}
.list.komeNumber > li.num04:before{content:'※4' !important;}
.list.komeNumber > li.num05:before{content:'※5' !important;}
/* list_maruNumber */
.list.maruNumber > li{position:relative;padding-left:1.5em !important;}
.list.maruNumber > li:before{margin-left:-1.5em;position:absolute !important;}
.list.maruNumber > li.num01:before{content:'\2460' !important;}
.list.maruNumber > li.num02:before{content:'\2461' !important;}
.list.maruNumber > li.num03:before{content:'\2462' !important;}
.list.maruNumber > li.num04:before{content:'\2463' !important;}
.list.maruNumber > li.num05:before{content:'\2464' !important;}
.list.maruNumber > li.num06:before{content:'\2465' !important;}
.list.maruNumber > li.num07:before{content:'\2466' !important;}
.list.maruNumber > li.num08:before{content:'\2467' !important;}
.list.maruNumber > li.num09:before{content:'\2468' !important;}
.list.maruNumber > li.num10:before{content:'\2469' !important;}
/* list_sankaku */
.list.sankaku > li{position:relative;padding-left:1.5em !important;}
.list.sankaku > li:before{content:'▲';-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);position:absolute;margin-left:-1.5em;}
/* list_ */
.list2{overflow:hidden !important;}
.list2 li{width:50%;float:left;margin-bottom:5px !important;}
.list3{overflow:hidden !important;}
.list3 li{width:33%;float:left;margin-bottom:5px !important;}
.list3 li:nth-child(3n+2){width:34%;float:left;margin-bottom:5px !important;}
.list4{overflow:hidden !important;}
.list4 li{width:25%;float:left;margin-bottom:5px !important;}
.list5{overflow:hidden !important;}
.list5 li{width:20%;float:left;margin-bottom:5px !important;}

/*------------------------------------------------------------ button*/

.button{display:table !important;}
.button > a{display:table-cell !important;text-decoration:none;text-align:center;vertical-align:middle;background:#eeeeee;}
.button > a:hover{opacity:0.8;}
.button > a > span{position:relative;}
.button > a > span:before,
.button > a > span:after{
	content:'';
	position:absolute;
	display:block;
	top:50%;
}

.button.r3 > a{border-radius:3px !important;}
.button.r5 > a{border-radius:5px !important;}
.button.r10 > a{border-radius:10px !important;}
.button.r15 > a{border-radius:15px !important;}
.button.r20 > a{border-radius:20px !important;}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━sample
------------------------------------html

<p class="button w200 h50 mb10"><a href="sssssssss"><span class="iconL">sssssssss</span></a></p>
<p class="button w200 h50 mb10"><a href="sssssssss"><span class="iconR">sssssssss</span></a></p>
<p class="button w200 h50 mb10"><a href="sssssssss"><span class="iconLR">sssssssss</span></a></p>

<p class="button r5 w200 h50 mb10"><a href="sssssssss"><span class="iconL">sssssssss</span></a></p>
<p class="button r10 w200 h50 mb10"><a href="sssssssss"><span class="iconR">sssssssss</span></a></p>

------------------------------------iconL

.button > a > span.iconL:before{
	background:url(/_src/_img/allow_blue_r.png) no-repeat center;
	width:12px;
	left:-15px;
	height:12px;
	margin-top:-6px;
	background-size:contain;
}
------------------------------------iconR

.button > a > span.iconR:before{
	background:url(/_src/_img/allow_blue_r.png) no-repeat center;
	width:12px;
	right:-15px;
	height:12px;
	margin-top:-6px;
	background-size:contain;
}
------------------------------------iconLR

.button > a > span.iconLR:before{
	background:url(/_src/_img/allow_blue_r.png) no-repeat center;
	width:12px;
	left:-15px;
	height:12px;
	margin-top:-6px;
	background-size:contain;
}
.button > a > span.iconLR:after{
	background:url(/_src/_img/allow_blue_r.png) no-repeat center;
	width:12px;
	right:-15px;
	height:12px;
	margin-top:-6px;
	background-size:contain;
}
*/
/*------------------------------------------------------------ form*/

input[type='text'],
input[type='email'],
input[type='number'],
input[type='tel'],
input[type='password'],
textarea{
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:3px 5px;
}

input[type='text']:focus,
input[type='email']:focus,
input[type='number']:focus,
input[type='tel']:focus,
input[type='password']:focus,
textarea:focus{
	border:1px solid #888888;
}

input[type='reset'],
input[type='submit'],
input[type='button']{
	padding:3px 5px;
	border-radius:5px;
	cursor:pointer;
}

input[type='reset']:focus,
input[type='submit']:focus,
input[type='button']:focus{

}

input[type='radio'],
input[type='checkbox']{
	padding:3px 5px;
	width:15px;
	height:15px;
	cursor:pointer;
}

select{
	margin:0;
	padding:3px 5px;
	background:#ffffff;
	border:1px solid #cccccc;
	border-radius:0;
	font-size:16px;
}

/*------------------------------------------------------------ others*/

.chui{background:#ffdddd;padding:20px;line-height:1.3;}
